Win a copy of Murach's Python Programming this week in the Jython/Python forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

Cloudscape 5.1  RSS feed

 
Michael James Payne
Greenhorn
Posts: 9
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am trying to connect to a Cloudscape 5.1 database in WSAD 5.1.

After I add databast to project, I get at error stating that the database is not a Cloudscape 5.1 database.

Any help would be appreciated.

Thanks,
Mike
 
It is sorta covered in the JavaRanch Style Guide.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!